RubyGems Navigation menu

mongoid-paperclip 0.0.10

Enables you to use Paperclip with the Mongoid ODM for MongoDB.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - January 07, 2022 (10 KB)
  2. 0.0.11 - August 10, 2016 (10 KB)
  3. 0.0.10 - August 21, 2015 (8 KB)
  4. 0.0.9 - March 13, 2014 (8 KB)
  5. 0.0.8 - September 06, 2012 (7 KB)
Show all versions (12 total)

Runtime Dependencies (1):

paperclip != 4.3.0, >= 2.3.6

Owners:

Authors:

  • Michael van Rooijen

SHA 256 checksum:

24793992601bba573313bee657a0b5251d98cff10efcd8851869a6de70f48b19

Total downloads 8,412,573

For this version 6,663,658

License:

MIT

Required Ruby Version: >= 0

Links: